INCLUDES = \
	$(libcurl_CFLAGS) \
	$(libxml2_CFLAGS) \
	$(sqlite_CFLAGS) \
	$(libtorrent_CFLAGS)

lib_LTLIBRARIES = libundertow-0.la
libundertow_0_la_LIBADD = \
	$(libcurl_LIBS) \
	$(libxml2_LIBS) \
	$(sqlite_LIBS) \
	$(libtorrent_LIBS) \
	-lpthread
libundertow_0_la_SOURCES = \
 undertow-channel.c undertow-channel.h \
 undertow-closure.c undertow-closure-private.h \
 undertow-db.c undertow-db-private.h \
 undertow-download.c undertow-download.h undertow-download-private.h \
 undertow-download-http.c undertow-download-http-private.h \
 undertow-download-bt.cpp undertow-download-bt-private.h \
 undertow-episode.c undertow-episode.h \
 undertow-error.c undertow-error.h \
 undertow-feed.c undertow-feed.h \
 undertow-feed-atom.c undertow-feed-atom.h undertow-feed-atom-private.h \
 undertow-feed-rss.c undertow-feed-rss.h undertow-feed-rss-private.h \
 undertow-http.c undertow-http-private.h \
 undertow-logging.c undertow-logging.h \
 undertow-main.c undertow-main.h undertow-main-private.h \
 undertow-option.c undertow-option.h \
 undertow-xmlutils.c undertow-xmlutils.h

undertowincludedir = $(includedir)/libundertow-0/libundertow
undertowinclude_HEADERS = \
 libundertow.h \
 undertow-channel.h \
 undertow-download.h \
 undertow-episode.h \
 undertow-error.h \
 undertow-feed.h \
 undertow-feed-atom.h \
 undertow-feed-rss.h \
 undertow-logging.h \
 undertow-main.h \
 undertow-option.h \
 undertow-xmlutils.h
